/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ISDIMMAP_L', 'FNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_ISSCHEME_A' AND KSQL_COL_NAME ='FSPECIALMAPPINGABLE') 
 ALTER TABLE T_BCM_ISSCHEME_A ADD (FSPECIALMAPPINGABLE CHAR(1) DEFAULT '0' NOT NULL );
 EXEC p_AlterColumn 'T_BCM_ISDIMMAP', 'FNUMBER', 'VARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ISDIMMAP', 'FNAME', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
